body.section-home {
	background-position: 0 60px;
	background-color: #FFF;
}
html body.admin-menu {
  margin-top: 0 !important;
}

#logo {
	padding: 0;
}

#admin-menu {
  display:none;
}

.region-header .block {
  clear: both;
  max-width: 80%;
}

.region-header > .region-inner {
	text-align: center;
}

#block-search-form {
	max-width: none;
	text-align: left;
}

#block-search-form .search-form input[type=search] {
	width: 100px;
}

#block-views-onc-header-links-block {
	margin: 0;
	text-align: left;
	max-width: none;	
}

#block-views-onc-header-links-block .view-onc-header-links .views-field {
	text-align: left;
}

.region-header .block .block-inner {
  margin-left: 0;
  margin-right: 0;
}

h1#site-name {
  font-size: 1.5em;
}

h2#site-slogan {
  font-size: 0.9em;
}

.region-top-menu {
  height: auto;
}

.js #menu-bar nav {
  /*display: none;*/
}

.menu-toggle {
  /*display: block;*/
  display: none;
  float: right;
  font-size: 1.2em;
  margin: 0 10px 0 0;
  padding: 0;
  text-transform: lowercase;
}

.menu-toggle a {
  padding: 7px 10px 10px;
  display: block;
}

#menu-bar .menu-wrapper {
  float: none !important;
}

#menu-bar .tb-megamenu {
	margin: 0;
}

#menu-bar .menu-wrapper li a,
#menu-bar .menu-wrapper .menu li a {
  display: block;
  padding: 0 0.5em;
  -moz-border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  border-radius: 0 !important;
}

#menu-bar .menu-wrapper li,
#menu-bar .menu-wrapper .menu li {
  display: block;
  float: none;
  margin-right: 0;
}

#menu-bar .menu-wrapper ul.menu li {
  margin: 0;
  padding: 0;
}

#breadcrumb {
	padding: 10px 0 10px 0;
	background-color: #2E3A3E;  
	background: -moz-linear-gradient(top, #626F73, #2E3A3E);
	background: -webkit-gradient(linear, 0% 0%, 100% 0%, from(#626F73), color-stop(0.3, blue), to(#2E3A3E));
	background: -webkit-linear-gradient(top, #626F73, #2E3A3E);
	background: -o-linear-gradient(top, #626F73, #2E3A3E);
	background: -ms-linear-gradient(top, #626F73, #2E3A3E);
	background: linear-gradient(90deg, #626F73, #2E3A3E);
}

ul.sf-menu {
  width: 100%;
}

.sf-menu.sf-style-default ul {
  width: 100% !important;
}

#block-ddblock-1 {
	display:none !important;
}
.page-onc-home footer {
	 position: relative;
	 top: -82px;
}
/* home page header start */
.page-onc-home #page #content .home-page-header {
	padding: 20px 40px;
 	margin-top: -50px !important;
  	margin-bottom: -12px;
  	overflow: hidden;
  	background-size: 47%;
    background-repeat: no-repeat;
    background-position: center left;
    background-image: url("") !important;
 }
.page-onc-home #page #content .home-page-header h1 {
	font-size: 32px;
	line-height: 30px;
	margin-bottom: 12px;
}
.page-onc-home #page #content .home-page-header h1 span {
	display: block;
}
.page-onc-home #page #content .home-page-header p {
	font-size: 16px;
	line-height: 20px;
	margin: 0px 40px 10px 0;
}
/* end home page header */
/* Start ONC Home Page Banner */
.page-onc-home #page #content .section-feature-banner {
  	margin-bottom: -18px;
}
/* End ONC Home page banner */

/* Start ONC Home Page News Flash */
.page-onc-home #page #content .section-feature-news-flash {
  	margin-bottom: -12px;
}
.page-onc-home #page #content .section-feature-news-flash div.views-field {
   display: block;
   min-width: 100%;
   width: 100%;
   max-width: 100%;
	border: 0px yellow solid;
	-moz-box-sizing: border-box;
	float: none;
}
.page-onc-home #page #content .section-feature-news-flash {
 	height: auto;

}
.page-onc-home #page #content .section-feature-news-flash div.views-field:nth-child(1) .article-image {
   height: auto;
   width: auto;
   margin: 40px 40px 20px 40px;
   overflow: hidden;
}
.page-onc-home #page #content .section-feature-news-flash div.views-field:nth-child(1) .article-image img {
	height: auto;
	max-width: 100%;
	width: 100%;
 }
.page-onc-home #page #content .section-feature-news-flash div.views-field:nth-child(2) h2 {
	margin:0px 40px 20px 40px;
} 
.page-onc-home #page #content .section-feature-news-flash div.views-field:nth-child(2) .article-teaser {
	margin:0px 40px 38px 40px;
}
/* End ONC Home Page News Flash */
/* home page section features */
.page-onc-home #page #content .section-feature-head h2,
.page-onc-home #page #content .section-feature-head h2.block-title
.page-onc-home #page #content .section-feature-head h2 a,
.page-onc-home #page #content .section-feature-head h2.block-title a,
.page-onc-home #page #content #section-feature-container-watch h2,
.page-onc-home #page #content #section-feature-container-watch h2 a {
 	font-size: 24px;
}
.page-onc-home #page #content .section-feature-news-flash h2,
.page-onc-home #page #content .section-feature-news-flash h2.block-title,
.page-onc-home #page #content .section-feature-news-flash h2 a,
.page-onc-home #page #content .section-feature-news-flash h2.block-title a,
.page-onc-home #page #content .section-feature-content h2,
.page-onc-home #page #content .section-feature-content h2.block-title
.page-onc-home #page #content .section-feature-content h2>a,
.page-onc-home #page #content .section-feature-content h2.block-title>a
.page-onc-home #page #content .section-feature-end h2,
.page-onc-home #page #content .section-feature-end h2.block-title
.page-onc-home #page #content .section-feature-end h2>a,
.page-onc-home #page #content .section-feature-end h2.block-title>a  {
  font-size: 18px;
  line-height: 1.3;
}
.page-onc-home #page #content .section-feature-news-flash h2 a:after,
.page-onc-home #page #content .section-feature-content h2 a:after,
.page-onc-home #page #content .section-feature-end h2 a:after {
    height: 14px;
    width: 15px;
}
.page-onc-home #page #content .section-feature-head h2 a:after,
.page-onc-home #page #content #section-feature-container-watch h2 a:after {
    height: 18px;
    width: 20px;
}
.page-onc-home #page #content .section-feature-head {
  	font-size: 16px;
}
.page-onc-home #page #content .section-feature-content-two-50 {
	display: block;
}
.page-onc-home #page #content .section-feature-content-two-50 > div {
	display: block;
}
.page-onc-home #page #content .section-feature-content-two-70-30 {
	display: block;
}
.page-onc-home #page #content .section-feature-content-two-70-30 > div {
	display: block;
	padding: 40px;
}
.page-onc-home #page #content .block.section-feature-end {
	margin-bottom: 0;
}
.page-onc-home #page #content .article-title a {
    font-size: 16px;
}
.page-onc-home #page #content .article-teaser p {
    font-size: 14px;
    line-height: 1.4;
}
.page-onc-home #page #content #section-feature-content-events-tabs-header h2 {
	font-size: 16px;
}

/* Science page - http://proxy.onc.uvic.ca/science */

body.section-science .columns-inner {
  background-color: #5D9B90;
}
.page-science #columns,
.section-science #columns {
  background-color:transparent;
}
.page-science ol#crumbs li a {
}

/* Sights & Sounds page  http://proxy.onc.uvic.ca/sights-sounds */

body.section-sights-sounds .columns-inner  {
    background-color: #11484d;
}
.section-sights-sounds #columns {
  background-color:transparent;
}
div#breadcrumb .crumb-sepreator,
div#breadcrumb a {
  color:#FFFFFF;
}
/* sights sounds video */
.section-sights-sounds-video #main-content .panel-display.two-66-33 .block-inner
{
	margin-right:0 !important;
}
.section-sights-sounds table.onc_no_border_table td {
    display: inline-block;
    width: 100%;
    padding:0;
}
.section-sights-sounds div.videobox {
	position: relative;
}
.section-sights-sounds div.chromeless-play-button {
	display:block;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right: 0;
	z-index: 1;
	background: url('/sites/all/themes/shazbot/js/oncjwplayer/chromeless-play.png') no-repeat center center;
	cursor:pointer;
}
#playlist-container .video-playlist-list .video-playlist-item {
	height: 40px !important;
	max-height: 40px !important;
}
#playlist-container .video-playlist-item-title {
	float: none !important;
	width: 100% !important;
	max-height: 20px !important;
}
#playlist-container .video-playlist-item-date {
	float: none !important;
	width: 100% !important;
	text-align: left !important;
}
body.page-sights-sounds #page #content h2,
#page #content .pane-video-playlists h2,
#page #content .onc-live-video-sidebar-prime-block h2,
#page #content h2.sidebar-section-title {
	font-size:24px;
}
body.page-sights-sounds #page #content h4, .pane-video-playlists h4,
#page #content .onc-live-video-sidebar-prime-block h4 {
	font-size:18px;
}
body.page-sights-sounds #main-content {
	padding: 4px 18px;
}

/* sights sounds images */





.sns-subhrd-nav .region-two-66-33-first ul {
	margin: 0;
}

.section-sights-sounds .sns-subhrd-nav ul li {
	width: 30%;
}

.section-sights-sounds .sns-subhrd-nav .sns-nl-tag,
.section-sights-sounds .sns-subhrd-nav .sns-shn-tag,
.section-sights-sounds .sns-subhrd-nav ul li div.sns-sprite,
.sns-nl-subscribe-container {
	display:none !important;
}
.section-sights-sounds .sns-subhrd-nav .sns-shn-title {

	font-size: 18px;
    position: static;
}
.section-sights-sounds .sns-subhrd-nav .sns-shn-title,
.section-sights-sounds .sns-subhrd-nav p.sns-nl-subscribe {
	font-size: 18px;
	line-height:2.5;
}

#onc-sns-viewer table {

	border: 2px solid #212121;
}

#onc-flickr-viewer-pic {
	height: 400px;
}
td#onc-flickr-viewer-pic-info,
td#onc-flickr-viewer-pic-img-src {

	display: block;
}
td#onc-flickr-viewer-pic-img-src {

    height: 200px;
    overflow: hidden;
}
td#onc-flickr-viewer-pic-info {
	height: 186px;
	overflow: auto;
	width: 97% !important;
}
#onc-flickr-viewer-album-ctrl div {
	display: inline-block;
	height: 79px;
}
#onc-flickr-viewer-album-list {
	overflow: hidden;
	width: 77%;
}





.section-sights-sounds.flickr-pull ul.views-fluid-grid-items-width-400 li.views-fluid-grid-item {
	width: 100%;
}
.section-sights-sounds.flickr-pull ul.views-fluid-grid-items-width-400 li.views-fluid-grid-item div{
	display: block;
}
.section-sights-sounds .onc-sns-flickr-sq {
    float: none;
}
.section-sights-sounds.flickr-pull ul li.views-fluid-grid-inline.views-fluid-grid-item.views-row,
.section-sights-sounds.flickr-pull ul li.views-fluid-grid-inline.views-fluid-grid-item.views-row div.views-field-text-3 {

	height: auto;
	margin: 0px 0px 12px 0px;
}
/*---------- Start Flickr Image Viewer ----------*/
	.onc-flickr-viewer-pic-img{
		display: block;
	}
	.onc-flickr-viewer-pic-img-src,
	.onc-flickr-viewer-pic-info {
		display: block;
		width: 100%;
	}
	.onc-flickr-viewer-pic-img-src{
		height: 200px;
		overflow:hidden;
	}
	.onc-flickr-viewer-pic-info {
		height: 180px;
		overflow-y:auto;
	}
	.img-lt,
	.img-rt {
      position: absolute;
	  top: 40px;
	}
	.ctrl-l,
	.ctrl-r {
	  width:28px;
	}
	.sns-sprite.sprite-sns-images-left { /*same as .ctrl-l*/
	  background-position: 0px -274px;
	}
	.sns-sprite.sprite-sns-images-right { /*same as .ctrl-r*/
	  background-position:  0px -604px;
	}

/*---------- End Flickr Image Viewer ----------*/

/* Last Reading */
.latest-sensor-reading-header{
	display:none;
}
.latest-sensor-reading {
    font-size: 11px;
    padding-bottom: 10px;
    display:block;
}
.latest-sensor-reading span {
    display: inline-block;
	vertical-align: top;
	padding: 0 2%;
}
.latest-sensor-reading .latest-sensor-reading-label{
    width: 60%;
    max-width: 60%;
}
.latest-sensor-reading .latest-sensor-reading-value {
   width: 30%;
   max-width: 30%;
   padding: 0 0 0 5% !important;
}
.latest-sensor-reading .latest-sensor-reading-date {
    text-align: left;
    display:block;
}
/* Dynamic Plot */
.dynamic-plot-row  {
	font-size: 12px;
	display: block;
}
.dynamic-plot-label  {
	display: block;
}
.dynamic-plot-label span {
	width: 30%;
	max-width: 30%;
	display:inline-table;
}
#content .dynamic-plot-label input[type=text], #content .dynamic-plot-label select  {
	max-width: 60%;
}

/* Technology Demos Vendor Page */
.technology-demos-vendor-page #page #content .onc-subnavigation {
	display:none;
}
